@charset "utf-8";
@import url('geral.css');


#coluna_esquerda .menu_contato{
	height:36px;
	background:url(../imagens/menu_contato.jpg) -226px no-repeat;
	}	
	
#conteudo address .horario{
	display: block;
	margin: 15px 0 }
	
#conteudo p{ margin-top: 15px }
	
#contato input{
	clear:both;
	border:solid 1px #cfc5b4;
	width:200px;
	padding:2px;
	font-size:12px;
	color:#1b3751;
	margin:5px 0;
	}
	
#contato .envia{
	width:50px;
	text-align:center;
	background:#ede8df;
	color:#91805e;
	}
		
#contato form ul li{
	list-style:none;
	}

/* inclusão web74 */
	
#contato h1 {
	font-weight: normal;
	font-size: 20px;
	color: #a19172 
}	